<!DOCTYPE html>
<!--[if lt IE 7]>
<html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>
<html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>
<html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"><title>pgAdmin 4</title><meta name="viewport" content="width=device-width, initial-scale=1"><link rel="shortcut icon" href="http://127.0.0.1:54055/favicon.ico?ver=30200"><link type="text/css" rel="stylesheet" href="create_insert_select_files/backgrid.css"><link type="text/css" rel="stylesheet" href="create_insert_select_files/browser.css"><link type="text/css" rel="stylesheet" href="create_insert_select_files/style.css"><link type="text/css" rel="stylesheet" href="create_insert_select_files/pgadmin.css"><link type="text/css" rel="stylesheet" href="create_insert_select_files/alertify.css" id="alertify-no-animation" disabled="disabled"><script type="text/javascript" src="create_insert_select_files/require.js"></script><script type="text/javascript">
            require.config({
                baseUrl: '',
                urlArgs: 'ver=30200',
                waitSeconds: 0,
                shim: {},
                paths: {
                    sources: "/static/js",
                    slickgrid: "/static/js/generated/slickgrid",
                    codemirror: "/static/js/generated/codemirror",
                    datagrid: "/static/js/generated/datagrid",
                    sqleditor: "/static/js/generated/sqleditor",
                    'pgadmin.browser.utils': "/browser/" + "js/utils",
                    'pgadmin.browser.endpoints': "/browser/" + "js/endpoints",
                    'pgadmin.browser.messages': "/browser/" + "js/messages",
                    'pgadmin.server.supported_servers': "/browser/" + "server/supported_servers",
                    'pgadmin.user_management.current_user': "/user_management/" + "current_user",
                    'translations': "/tools/" + "translations"
                }
            });

    </script><script type="text/javascript" src="create_insert_select_files/vendor.js"></script><script type="text/javascript" src="create_insert_select_files/pgadmin_commons.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="sources/generated/app.bundle" src="create_insert_select_files/app.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="translations" src="create_insert_select_files/translations.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="pgadmin.browser.endpoints" src="create_insert_select_files/endpoints.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="pgadmin.browser.utils" src="create_insert_select_files/utils.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="pgadmin.user_management.current_user" src="create_insert_select_files/current_user.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="pgadmin.browser.messages" src="create_insert_select_files/messages.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="pgadmin.server.supported_servers" src="create_insert_select_files/supported_servers.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="sources/gettext" src="create_insert_select_files/gettext.js"></script><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="sources/pgadmin" src="create_insert_select_files/pgadmin.js"></script><link id="wcTheme" rel="stylesheet" type="text/css" href="create_insert_select_files/webcabin.css"><script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="sources/generated/file_utils" src="create_insert_select_files/file_utils.js"></script><style>body.tablesorter-disableSelection { -ms-user-select: none; -moz-user-select: -moz-none;-khtml-user-select: none; -webkit-user-select: none; user-select: none; }.tablesorter-resizable-container { position: relative; height: 1px; }.tablesorter-resizable-handle { position: absolute; display: inline-block; width: 8px;top: 1px; cursor: ew-resize; z-index: 3; user-select: none; -moz-user-select: none; }</style></head> <body tabindex="0" class="wcDesktop"> <!--[if lt IE 7]>
<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
    your browser</a> to improve your experience.</p>
<![endif]--> <style>
#pg-spinner {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.6;
  z-index: 1056;
}
#pg-spinner .pg-sp-content {
  position: absolute;
  width: 100%;
  top: 40%;
}
#pg-spinner .pg-sp-icon {
  font-size: 50px;
  text-align: center;
  color: #ccc;
}
#pg-spinner .pg-sp-text {
  font-size: 20px;
  text-align: center;
  color: #fff;
}
.pgadmin_header_logo {
  cursor: default;
}
</style>  <nav class="navbar-inverse navbar-fixed-top pg-navbar"> <div class="container-fluid"> <div class="navbar-header"> <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-menu"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button> <a class="navbar-brand pgadmin_header_logo" onclick="return false;" href="#" title="pgAdmin 4 logo"> <i class="app-icon pg-icon"></i> <span>&nbsp;pgAdmin 4</span> </a> </div> <div class="collapse navbar-collapse" id="navbar-menu" role="navigation"> <ul class="nav navbar-nav"> <li id="mnu_file" class="dropdown"> <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">File <span class="caret"></span></a> <ul class="dropdown-menu navbar-inverse" role="menu"><li class="menu-item"><a id="mnu_preferences" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Preferences</span></a></li><li class="menu-item"><a id="mnu_resetlayout" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Reset Layout</span></a></li></ul> </li> <li id="mnu_edit" class="dropdown hide"> <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Edit <span class="caret"></span></a> <ul class="dropdown-menu navbar-inverse" role="menu"></ul> </li> <li id="mnu_obj" class="dropdown"> <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Object <span class="caret"></span></a> <ul class="dropdown-menu navbar-inverse" role="menu"><li class="menu-item dropdown dropdown-submenu">
 <a href="#" class="dropdown-toggle" data-toggle="dropdown">
  
  <span>Create</span>
 </a>
 <ul class="dropdown-menu navbar-inverse">
 <li class="menu-item"><a id="create_cast_on_database" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Cast...</span></a></li><li class="menu-item"><a id="create_database" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Database...</span></a></li><li class="menu-item"><a id="create_event_trigger" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Event Trigger...</span></a></li><li class="menu-item"><a id="create_extension" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Extension...</span></a></li><li class="menu-item"><a id="create_foreign_data_wrapper" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Foreign Data Wrapper...</span></a></li><li class="menu-item"><a id="create_language_on_database" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Language...</span></a></li><li class="menu-item"><a id="create_schema" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Schema...</span></a></li></ul>
</li>
<hr><li class="menu-item"><a id="refresh" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Refresh...</span></a></li><li class="menu-item"><a id="delete_object" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Delete/Drop</span></a></li><li class="menu-item disabled"><a id="connect_database" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Connect Database...</span></a></li><li class="menu-item"><a id="show_script_create" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  CREATE Script</span></a></li><li class="menu-item"><a id="disconnect_database" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Disconnect Database...</span></a></li><li class="menu-item"><a id="show_obj_properties" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Properties...</span></a></li></ul> </li> <li id="mnu_management" class="dropdown hide"> <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Management <span class="caret"></span></a> <ul class="dropdown-menu navbar-inverse" role="menu"></ul> </li> <li id="mnu_tools" class="dropdown"> <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Tools <span class="caret"></span></a> <ul class="dropdown-menu navbar-inverse" role="menu"><li class="menu-item"><a id="query_tool" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Query Tool</span></a></li><li class="menu-item disabled"><a id="reload_configuration" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Reload Configuration</span></a></li><li class="menu-item disabled"><a id="wal_replay_pause" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Pause Replay of WAL</span></a></li><li class="menu-item disabled"><a id="wal_replay_resume" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Resume Replay of WAL</span></a></li><li class="menu-item disabled"><a id="restore_point" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Add Named Restore Point...</span></a></li><li class="menu-item disabled"><a id="import" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Import/Export...</span></a></li><li class="menu-item"><a id="maintenance" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Maintenance...</span></a></li><li class="menu-item"><a id="backup_object" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Backup...</span></a></li><li class="menu-item disabled"><a id="backup_global" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Backup Globals...</span></a></li><li class="menu-item disabled"><a id="backup_server" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-gray-4">  Backup Server...</span></a></li><li class="menu-item"><a id="restore_object" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Restore...</span></a></li><li class="menu-item"><a id="grant_wizard_schema" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Grant Wizard...</span></a></li></ul> </li> <li id="mnu_help" class="dropdown"> <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Help <span class="caret"></span></a> <ul class="dropdown-menu navbar-inverse" role="menu"><li class="menu-item"><a id="mnu_online_help" href="http://127.0.0.1:54055/help/help/index.html?ver=30200" target="_blank" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  Online Help</span></a></li><li class="menu-item"><a id="mnu_pgadmin_website" href="https://www.pgadmin.org/" target="_blank" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  pgAdmin Website</span></a></li><li class="menu-item"><a id="mnu_postgresql_website" href="https://www.postgresql.org/" target="_blank" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  PostgreSQL Website</span></a></li><li class="menu-item"><a id="mnu_about" href="#" data-toggle="pg-menu" class="menu-link"><span data-test="menu-item-text" class="font-white">  About pgAdmin 4</span></a></li></ul> </li> </ul> </div> </div> </nav> <div id="dockerContainer" class="pg-docker"><div class="wcDocker"><div class="wcDockerTransition"></div><div class="wcLayoutPane" style="width: 299.375px; left: 0px; top: 0px; bottom: 0px;"><div class="wcFrame wcWide wcTall"><div class="wcFrameTitleBar wcTabTop" style="width: 299.383px;"><div class="wcFrameTitle"><div class="wcTabIcon fa fa-binoculars"></div><a href="#" tabindex="0" class="panel-link-heading">Browser</a></div><div class="wcTabScroller" style="left: 0px;"></div><div class="wcFrameButtonBar" style="min-width: 0px; width: 0px; right: 0px;"></div></div><div class="wcFrameButtonBar" style="min-width: 0px; width: 0px;"><div class="wcFrameButton" title="Close the currently active panel tab" style="display: none;"><div class="fa fa-close"></div>X</div><div class="wcFrameButton" title="Collapse the active panel" style="display: none;"><div class="fa fa-download"></div>C</div></div><div class="wcFrameCenter wcPanelBackground wcScrollableX wcScrollableY" style="left: 0px; right: 0px; bottom: 0px;"><div class="wcPanelTabContent" id="0"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content"><div id="tree" class="aciTree aciTree0" role="tree" tabindex="0" style="-moz-user-select: none;" unselectable="on" onselectstart="return false"><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel0 aciTreeFirst aciTreeLast aciTreeVisible aciTreeOdd aciTreeOpen"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="1" aria-expanded="true"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-server_group"></span><span class="aciTreeText">Servers <span>(1)</span></span></span></div></div><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel1 aciTreeFirst aciTreeLast aciTreeEven aciTreeVisible aciTreeOpen"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="2" aria-expanded="true"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-pg"></span><span class="aciTreeText">PostgreSQL 10</span></span></div></div></div><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel2 aciTreeFirst aciTreeOdd aciTreeVisible aciTreeOpen"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="3" aria-expanded="true"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-database"></span><span class="aciTreeText">Databases <span>(3)</span></span></span></div></div></div></div><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel3 aciTreeFirst aciTreeEven aciTreeVisible"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="4" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon pg-icon-database"></span><span class="aciTreeText">postgres</span></span></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel3 aciTreeOdd aciTreeVisible aciTreeSelected aciTreeFocus"><div tabindex="-1" role="treeitem" aria-selected="true" class="aciTreeLine" aria-level="4" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon pg-icon-database"></span><span class="aciTreeText">school</span></span></div></div></div></div></div><ul role="group" class="aciTreeUl" style="display: none;"><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeFirst aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-cast"></span><span class="aciTreeText">Casts</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-catalog"></span><span class="aciTreeText">Catalogs</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-event_trigger"></span><span class="aciTreeText">Event Triggers</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-extension"></span><span class="aciTreeText">Extensions</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-foreign_data_wrapper"></span><span class="aciTreeText">Foreign Data Wrappers</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-language"></span><span class="aciTreeText">Languages</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeLast aciTreeEven aciTreeOpen"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="true"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-schema"></span><span class="aciTreeText">Schemas <span>(1)</span></span></span></div></div></div></div></div></div><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel5 aciTreeFirst aciTreeLast aciTreeOdd aciTreeOpen"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="6" aria-expanded="true"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-schema"></span><span class="aciTreeText">public</span></span></div></div></div></div></div></div></div><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeFirst aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-collation"></span><span class="aciTreeText">Collations</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-domain"></span><span class="aciTreeText">Domains</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-fts_configuration"></span><span class="aciTreeText">FTS Configurations</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-fts_dictionary"></span><span class="aciTreeText">FTS Dictionaries</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-fts_parser"></span><span class="aciTreeText">FTS Parsers</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-fts_template"></span><span class="aciTreeText">FTS Templates</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-foreign_table"></span><span class="aciTreeText">Foreign Tables</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-function"></span><span class="aciTreeText">Functions</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-mview"></span><span class="aciTreeText">Materialized Views</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-sequence"></span><span class="aciTreeText">Sequences</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeEven aciTreeOpen"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="true"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-table"></span><span class="aciTreeText">Tables <span>(1)</span></span></span></div></div></div></div></div></div></div></div><ul role="group" class="aciTreeUl" style=""><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel7 aciTreeFirst aciTreeLast aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="8" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeBranch aciTreeLevel6"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-table"></span><span class="aciTreeText">students</span></span></div></div></div></div></div></div></div></div></div></li></ul></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-trigger_function"></span><span class="aciTreeText">Trigger Functions</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-type"></span><span class="aciTreeText">Types</span></span></div></div></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel6 aciTreeLast aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="7" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeBranch aciTreeLevel4"><div class="aciTreeBranch aciTreeLevel5"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-view"></span><span class="aciTreeText">Views</span></span></div></div></div></div></div></div></div></div></li></ul></li></ul></li></ul></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel3 aciTreeLast aciTreeVisible aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="4" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><div class="aciTreeIcon pg-icon-database"></div><span class="aciTreeText">telbook</span></span></div></div></div></div></div><ul role="group" class="aciTreeUl" style="display: none;"><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeFirst aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-cast"></span><span class="aciTreeText">Casts</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-catalog"></span><span class="aciTreeText">Catalogs</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-event_trigger"></span><span class="aciTreeText">Event Triggers</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-extension"></span><span class="aciTreeText">Extensions</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-foreign_data_wrapper"></span><span class="aciTreeText">Foreign Data Wrappers</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-language"></span><span class="aciTreeText">Languages</span></span></div></div></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel4 aciTreeLast aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="5" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeBranch aciTreeLevel2"><div class="aciTreeBranch aciTreeLevel3"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-schema"></span><span class="aciTreeText">Schemas</span></span></div></div></div></div></div></div></li></ul></li></ul></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel2 aciTreeVisible aciTreeOdd"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="3" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-role"></span><span class="aciTreeText">Login/Group Roles</span></span></div></div></div></div></li><li role="presentation" class="aciTreeLi aciTreeInode aciTreeLevel2 aciTreeLast aciTreeVisible aciTreeEven"><div tabindex="-1" role="treeitem" aria-selected="false" class="aciTreeLine" aria-level="3" aria-expanded="false"><div class="aciTreeBranch aciTreeLevel0"><div class="aciTreeBranch aciTreeLevel1"><div class="aciTreeEntry"><span class="aciTreeButton"><span class="aciTreePush"><span></span></span></span><span class="aciTreeItem"><span class="aciTreeIcon icon-coll-tablespace"></span><span class="aciTreeText">Tablespaces</span></span></div></div></div></div></li></ul></li></ul></li></ul></div></div></td></tr></tbody></table></div></div></div></div><div class="wcLayoutPane" style="right: 0px; width: 1233.43px; top: 0px; bottom: 0px;"><div class="wcFrame wcWide wcTall"><div class="wcFrameTitleBar wcTabTop" style="width: 1233.43px;"><div class="wcTabScroller" style="left: 0px;"><div class="wcPanelTab" id="0"><div><div class="wcTabIcon fa fa-tachometer"></div><a href="#" tabindex="0" class="panel-link-heading">Dashboard</a></div></div><div class="wcPanelTab" id="1"><div><div class="wcTabIcon fa fa-cogs"></div><a href="#" tabindex="0" class="panel-link-heading">Properties</a></div></div><div class="wcPanelTab" id="2"><div><div class="wcTabIcon fa fa-file-text-o"></div><a href="#" tabindex="0" class="panel-link-heading">SQL</a></div></div><div class="wcPanelTab" id="3"><div><div class="wcTabIcon fa fa-line-chart"></div><a href="#" tabindex="0" class="panel-link-heading">Statistics</a></div></div><div class="wcPanelTab" id="4"><div><div class="wcTabIcon fa fa-hand-o-up"></div><a href="#" tabindex="0" class="panel-link-heading">Dependencies</a></div></div><div class="wcPanelTab" id="5"><div><div class="wcTabIcon fa fa-hand-o-down"></div><a href="#" tabindex="0" class="panel-link-heading">Dependents</a></div></div><div class="wcPanelTab wcPanelTabActive" id="6"><div><div class="wcTabIcon fa fa-bolt"></div>Query - school on postgres@PostgreSQL 10 *</div></div></div><div class="wcFrameButtonBar" style="min-width: 0px; width: 0px; right: 23.2px;"></div></div><div class="wcFrameButtonBar" style="min-width: 23.2px; width: 23.2px;"><div class="wcFrameButton" title="Close the currently active panel tab" style=""><div class="fa fa-close"></div>X</div><div class="wcFrameButton" title="Collapse the active panel" style="display: none;"><div class="fa fa-download"></div>C</div></div><div class="wcFrameCenter wcPanelBackground wcScrollableX wcScrollableY" style="left: 0px; right: 0px; bottom: 0px;"><div class="wcPanelTabContent wcPanelTabContentHidden" id="0"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content"><div class="dashboard-container"> <div id="dashboard-graphs" class=""> <div class="row"> <div class="col-xs-6"> <div class="obj_properties"> <legend class="badge">Database sessions</legend> </div> </div> <div class="col-xs-6"> <div class="obj_properties"> <legend class="badge">Transactions per second</legend> </div> </div> </div> <div class="row dashboard-row"> <div class="col-xs-6"> <div id="graph-sessions" class="graph-container" style="position: relative;"><canvas class="flotr-canvas" style="position: absolute; left: 0px; top: 0px; width: 587px; height: 150px;" width="2935" height="750"></canvas><canvas class="flotr-overlay" style="position: absolute; left: 0px; top: 0px; width: 587px; height: 150px;" width="2935" height="750"></canvas><div style="position: absolute; top: -10000px;"><div style="font-size:smaller;" class="flotr-grid-label flotr-dummy-div">0.00</div></div><div style="font-size: smaller; color: rgb(84, 84, 84);" class="flotr-labels"><div style="position:absolute; text-align:right;  top:137.5px;  left:0px;  width:24px;    " class="flotr-grid-label first flotr-grid-label-y">0.00</div><div style="position:absolute; text-align:right;  top:108.5px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.20</div><div style="position:absolute; text-align:right;  top:79.5px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.40</div><div style="position:absolute; text-align:right;  top:50.5px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.60</div><div style="position:absolute; text-align:right;  top:21.5px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.80</div><div style="position:absolute; text-align:right;  top:-7.5px;  left:0px;  width:24px;    " class="flotr-grid-label last flotr-grid-label-y">1.00</div></div><div class="flotr-titles"><div class="flotr-axis-title" style="font-weight:bold;"></div></div><div class="flotr-legend" style="position: absolute; z-index: 2; border: 1px solid rgb(204, 204, 204); top: 6px; bottom: auto; left: 32px; right: auto;"><table style="font-size:smaller;color:#545454"><tbody><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(0,168,240)"><div style="width:14px;height:10px;background-color:rgb(0,168,240);"></div></div></div></td><td class="flotr-legend-label">Active</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(192,216,0)"><div style="width:14px;height:10px;background-color:rgb(192,216,0);"></div></div></div></td><td class="flotr-legend-label">Idle</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(203,75,75)"><div style="width:14px;height:10px;background-color:rgb(203,75,75);"></div></div></div></td><td class="flotr-legend-label">Total</td></tr></tbody></table></div><div class="flotr-legend-bg" style="position: absolute; top: 6px; bottom: auto; left: 32px; right: auto; height: 52px; width: 51px; background-color: rgb(210, 232, 255); opacity: 0.85;"> </div></div> </div> <div class="col-xs-6"> <div id="graph-tps" class="graph-container" style="position: relative;"><canvas class="flotr-canvas" style="position: absolute; left: 0px; top: 0px; width: 587px; height: 150px;" width="2935" height="750"></canvas><canvas class="flotr-overlay" style="position: absolute; left: 0px; top: 0px; width: 587px; height: 150px;" width="2935" height="750"></canvas><div style="position: absolute; top: -10000px;"><div style="font-size:smaller;" class="flotr-grid-label flotr-dummy-div">0.00</div></div><div style="font-size: smaller; color: rgb(84, 84, 84);" class="flotr-labels"><div style="position:absolute; text-align:right;  top:137.5px;  left:0px;  width:24px;    " class="flotr-grid-label first flotr-grid-label-y">0.00</div><div style="position:absolute; text-align:right;  top:65px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.50</div><div style="position:absolute; text-align:right;  top:-7.5px;  left:0px;  width:24px;    " class="flotr-grid-label last flotr-grid-label-y">1.00</div></div><div class="flotr-titles"><div class="flotr-axis-title" style="font-weight:bold;"></div></div><div class="flotr-legend" style="position: absolute; z-index: 2; border: 1px solid rgb(204, 204, 204); top: 6px; bottom: auto; left: 32px; right: auto;"><table style="font-size:smaller;color:#545454"><tbody><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(0,168,240)"><div style="width:14px;height:10px;background-color:rgb(0,168,240);"></div></div></div></td><td class="flotr-legend-label">Commits</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(192,216,0)"><div style="width:14px;height:10px;background-color:rgb(192,216,0);"></div></div></div></td><td class="flotr-legend-label">Rollbacks</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(203,75,75)"><div style="width:14px;height:10px;background-color:rgb(203,75,75);"></div></div></div></td><td class="flotr-legend-label">Transactions</td></tr></tbody></table></div><div class="flotr-legend-bg" style="position: absolute; top: 6px; bottom: auto; left: 32px; right: auto; height: 52px; width: 88px; background-color: rgb(210, 232, 255); opacity: 0.85;"> </div></div> </div> </div> <div class="row"> <div class="col-xs-4"> <div class="obj_properties"> <legend class="badge">Tuples in</legend> </div> </div> <div class="col-xs-4"> <div class="obj_properties"> <legend class="badge">Tuples out</legend> </div> </div> <div class="col-xs-4"> <div class="obj_properties"> <legend class="badge">Block I/O</legend> </div> </div> </div> <div class="row dashboard-row"> <div class="col-xs-4"> <div id="graph-ti" class="graph-container" style="position: relative;"><canvas class="flotr-canvas" style="position: absolute; left: 0px; top: 0px; width: 381px; height: 150px;" width="1905" height="750"></canvas><canvas class="flotr-overlay" style="position: absolute; left: 0px; top: 0px; width: 381px; height: 150px;" width="1905" height="750"></canvas><div style="position: absolute; top: -10000px;"><div style="font-size:smaller;" class="flotr-grid-label flotr-dummy-div">0.00</div></div><div style="font-size: smaller; color: rgb(84, 84, 84);" class="flotr-labels"><div style="position:absolute; text-align:right;  top:137.5px;  left:0px;  width:24px;    " class="flotr-grid-label first flotr-grid-label-y">0.00</div><div style="position:absolute; text-align:right;  top:65px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.50</div><div style="position:absolute; text-align:right;  top:-7.5px;  left:0px;  width:24px;    " class="flotr-grid-label last flotr-grid-label-y">1.00</div></div><div class="flotr-titles"><div class="flotr-axis-title" style="font-weight:bold;"></div></div><div class="flotr-legend" style="position: absolute; z-index: 2; border: 1px solid rgb(204, 204, 204); top: 6px; bottom: auto; left: 32px; right: auto;"><table style="font-size:smaller;color:#545454"><tbody><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(0,168,240)"><div style="width:14px;height:10px;background-color:rgb(0,168,240);"></div></div></div></td><td class="flotr-legend-label">Inserts</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(192,216,0)"><div style="width:14px;height:10px;background-color:rgb(192,216,0);"></div></div></div></td><td class="flotr-legend-label">Updates</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(203,75,75)"><div style="width:14px;height:10px;background-color:rgb(203,75,75);"></div></div></div></td><td class="flotr-legend-label">Deletes</td></tr></tbody></table></div><div class="flotr-legend-bg" style="position: absolute; top: 6px; bottom: auto; left: 32px; right: auto; height: 52px; width: 64px; background-color: rgb(210, 232, 255); opacity: 0.85;"> </div></div> </div> <div class="col-xs-4"> <div id="graph-to" class="graph-container" style="position: relative;"><canvas class="flotr-canvas" style="position: absolute; left: 0px; top: 0px; width: 381px; height: 150px;" width="1905" height="750"></canvas><canvas class="flotr-overlay" style="position: absolute; left: 0px; top: 0px; width: 381px; height: 150px;" width="1905" height="750"></canvas><div style="position: absolute; top: -10000px;"><div style="font-size:smaller;" class="flotr-grid-label flotr-dummy-div">0.00</div></div><div style="font-size: smaller; color: rgb(84, 84, 84);" class="flotr-labels"><div style="position:absolute; text-align:right;  top:137.5px;  left:0px;  width:24px;    " class="flotr-grid-label first flotr-grid-label-y">0.00</div><div style="position:absolute; text-align:right;  top:65px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.50</div><div style="position:absolute; text-align:right;  top:-7.5px;  left:0px;  width:24px;    " class="flotr-grid-label last flotr-grid-label-y">1.00</div></div><div class="flotr-titles"><div class="flotr-axis-title" style="font-weight:bold;"></div></div><div class="flotr-legend" style="position: absolute; z-index: 2; border: 1px solid rgb(204, 204, 204); top: 6px; bottom: auto; left: 32px; right: auto;"><table style="font-size:smaller;color:#545454"><tbody><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(0,168,240)"><div style="width:14px;height:10px;background-color:rgb(0,168,240);"></div></div></div></td><td class="flotr-legend-label">Fetched</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(192,216,0)"><div style="width:14px;height:10px;background-color:rgb(192,216,0);"></div></div></div></td><td class="flotr-legend-label">Returned</td></tr></tbody></table></div><div class="flotr-legend-bg" style="position: absolute; top: 6px; bottom: auto; left: 32px; right: auto; height: 35px; width: 69px; background-color: rgb(210, 232, 255); opacity: 0.85;"> </div></div> </div> <div class="col-xs-4"> <div id="graph-bio" class="graph-container" style="position: relative;"><canvas class="flotr-canvas" style="position: absolute; left: 0px; top: 0px; width: 381px; height: 150px;" width="1905" height="750"></canvas><canvas class="flotr-overlay" style="position: absolute; left: 0px; top: 0px; width: 381px; height: 150px;" width="1905" height="750"></canvas><div style="position: absolute; top: -10000px;"><div style="font-size:smaller;" class="flotr-grid-label flotr-dummy-div">0.00</div></div><div style="font-size: smaller; color: rgb(84, 84, 84);" class="flotr-labels"><div style="position:absolute; text-align:right;  top:137.5px;  left:0px;  width:24px;    " class="flotr-grid-label first flotr-grid-label-y">0.00</div><div style="position:absolute; text-align:right;  top:65px;  left:0px;  width:24px;    " class="flotr-grid-label flotr-grid-label-y">0.50</div><div style="position:absolute; text-align:right;  top:-7.5px;  left:0px;  width:24px;    " class="flotr-grid-label last flotr-grid-label-y">1.00</div></div><div class="flotr-titles"><div class="flotr-axis-title" style="font-weight:bold;"></div></div><div class="flotr-legend" style="position: absolute; z-index: 2; border: 1px solid rgb(204, 204, 204); top: 6px; bottom: auto; left: 32px; right: auto;"><table style="font-size:smaller;color:#545454"><tbody><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(0,168,240)"><div style="width:14px;height:10px;background-color:rgb(0,168,240);"></div></div></div></td><td class="flotr-legend-label">Reads</td></tr><tr><td class="flotr-legend-color-box"><div style="border:1px solid #CCCCCC;padding:1px"><div style="width:13px;height:9px;border:1px solid rgb(192,216,0)"><div style="width:14px;height:10px;background-color:rgb(192,216,0);"></div></div></div></td><td class="flotr-legend-label">Hits</td></tr></tbody></table></div><div class="flotr-legend-bg" style="position: absolute; top: 6px; bottom: auto; left: 32px; right: auto; height: 35px; width: 51px; background-color: rgb(210, 232, 255); opacity: 0.85;"> </div></div> </div> </div> </div> <div id="dashboard-activity" class=""> <div class="row"> <div class="col-xs-12"> <div class="obj_properties"> <legend class="badge">Database activity</legend> </div> </div> </div> <div class="row dashboard-row"> <div class="col-xs-12"> <div class="dashboard-tab-container"> <ul class="nav nav-tabs dashboard-tab-panel" role="tablist"> <li role="presentation" class="active dashboard-tab"><a href="#tab_panel_database_activity" aria-controls="tab_database_activity" role="tab" data-toggle="tab">Sessions</a> </li> <li role="presentation" class="dashboard-tab"><a href="#tab_panel_database_locks" aria-controls="tab_database_locks" role="tab" data-toggle="tab">Locks</a></li> <li role="presentation" class="dashboard-tab"><a href="#tab_panel_database_prepared" aria-controls="tab_database_prepared" role="tab" data-toggle="tab">Prepared Transactions</a></li> </ul> <div class="tab-content"> <div role="tabpanel" class="tab-pane active" id="tab_panel_database_activity"> <div class="dashboard-tab-btn-group pg-prop-btn-group-above"> <button id="btn_database_activity_refresh" type="button" class="btn btn-default" title="Refresh"> <span class="fa fa-lg fa-refresh"></span></button> <form class="backgrid-filter form-search" style="float: right; margin: 3px 2px 5px 5px;"><span class="search">&nbsp;</span><input name="q" type="search"><a class="clear" data-backgrid-action="clear" href="#" style="display: none;">×</a></form><div id="database_activity_filter"></div> </div> <div id="database_activity" class="grid-container pg-el-container" el="sm"><table class="backgrid table-bordered presentation table backgrid-striped"><thead><tr><th class="sortable renderable pg-backform-delete"><button><span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable pg-backform-delete"><button><span class="sort-caret" aria-hidden="true"></span></button></th><th class="editable sortable renderable pg-backform-expand"><button><span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable pid"><button>PID<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable usename"><button>User<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable application_name"><button>Application<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable client_addr"><button>Client<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable backend_start"><button>Backend start<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable state"><button>State<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable wait_event"><button>Wait Event<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable blocking_pids"><button>Blocking PIDs<span class="sort-caret" aria-hidden="true"></span></button></th></tr></thead><tbody><tr><td class="delete-cell sortable renderable"><i class="fa fa-times-circle" data-toggle="tooltip" title="Terminate the session"></i></td><td class="delete-cell sortable renderable"><i class="fa fa-stop" data-toggle="tooltip" title="Cancel the active query"></i></td><td class="edit-cell editable sortable renderable" tabindex="1"><i class="fa fa-caret-right" data-toggle="tooltip" title="View the active session details"></i></td><td class="string-cell sortable renderable pid">7640</td><td class="string-cell sortable renderable usename">postgres</td><td class="string-cell sortable renderable application_name">pgAdmin 4 - DB:school</td><td class="string-cell sortable renderable client_addr">::1</td><td class="string-cell sortable renderable backend_start">2018-09-24 13:24:11 MSK</td><td class="string-cell sortable renderable state">idle</td><td class="string-cell sortable renderable wait_event">Client: ClientRead</td><td class="string-cell sortable renderable blocking_pids"></td></tr></tbody></table></div> </div> <div role="tabpanel" class="tab-pane" id="tab_panel_database_locks"> <div class="dashboard-tab-btn-group pg-prop-btn-group-above"> <button id="btn_database_locks_refresh" type="button" class="btn btn-default" title="Refresh"> <span class="fa fa-lg fa-refresh"></span></button> <form class="backgrid-filter form-search" style="float: right; margin: 3px 2px 5px 5px;"><span class="search">&nbsp;</span><input name="q" type="search"><a class="clear" data-backgrid-action="clear" href="#" style="display: none;">×</a></form><div id="database_locks_filter"></div> </div> <div id="database_locks" class="grid-container"><table class="backgrid table-bordered presentation table backgrid-striped"><thead><tr><th class="sortable renderable pid"><button>PID<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable locktype"><button>Lock type<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable relation"><button>Target relation<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable page"><button>Page<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable tuple"><button>Tuple<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable virtualxid"><button>vXID (target)<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable transactionid"><button>XID (target)<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable classid"><button>Class<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable objid"><button>Object ID<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable virtualtransaction"><button>vXID (owner)<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable mode"><button>Mode<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable granted"><button>Granted?<span class="sort-caret" aria-hidden="true"></span></button></th></tr></thead><tbody></tbody></table></div> </div> <div role="tabpanel" class="tab-pane" id="tab_panel_database_prepared"> <div class="dashboard-tab-btn-group pg-prop-btn-group-above"> <button id="btn_database_prepared_refresh" type="button" class="btn btn-default" title="Refresh"> <span class="fa fa-lg fa-refresh"></span></button> <form class="backgrid-filter form-search" style="float: right; margin: 3px 2px 5px 5px;"><span class="search">&nbsp;</span><input name="q" type="search"><a class="clear" data-backgrid-action="clear" href="#" style="display: none;">×</a></form><div id="database_prepared_filter"></div> </div> <div id="database_prepared" class="grid-container"><table class="backgrid table-bordered presentation table backgrid-striped"><thead><tr><th class="sortable renderable git"><button>Name<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable Owner"><button>Owner<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable transaction"><button>XID<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable prepared"><button>Prepared at<span class="sort-caret" aria-hidden="true"></span></button></th></tr></thead><tbody></tbody></table></div> </div> </div> </div> </div> </div> </div> <div id="dashboard-none-show" class="alert alert-info pg-panel-message dashboard-hidden" role="alert"> All Dashboard elements are currently disabled. </div> </div></div></td></tr></tbody></table></div><div class="wcPanelTabContent wcPanelTabContentHidden" id="1"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content pg-no-overflow pg-el-container"><div class="obj_properties"><div class="alert alert-info pg-panel-message">Please select an object in the tree view.</div></div></div></td></tr></tbody></table></div><div class="wcPanelTabContent wcPanelTabContentHidden" id="2"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content"><div class="sql_textarea"><textarea id="sql-textarea" name="sql-textarea" style="display: none;"></textarea><div class="CodeMirror cm-s-default" style="font-size: 1em;"><div style="overflow: hidden; position: relative; width: 3px; height: 0px; top: 0px; left: 0px;"><textarea style="position: absolute; bottom: -1em; padding: 0px; width: 1px; height: 1em; outline: currentcolor none medium;" autocorrect="off" autocapitalize="off" spellcheck="false" tabindex="0" wrap="off"></textarea></div><div class="CodeMirror-vscrollbar" cm-not-content="true"><div style="min-width: 1px;"></div></div><div class="CodeMirror-hscrollbar" cm-not-content="true"><div style="height: 100%; min-height: 1px;"></div></div><div class="CodeMirror-scrollbar-filler" cm-not-content="true"></div><div class="CodeMirror-gutter-filler" cm-not-content="true"></div><div class="CodeMirror-scroll" tabindex="-1" draggable="true"><div class="CodeMirror-sizer" style="margin-left: 0px; min-width: 3px;"><div style="position: relative;"><div class="CodeMirror-lines" role="presentation"><div style="position: relative; outline: currentcolor none medium;" role="presentation"><div class="CodeMirror-measure"></div><div class="CodeMirror-measure"><pre class="CodeMirror-line" role="presentation"><span role="presentation"><span class="cm-comment">-- Please select an object in the tree view.</span></span></pre></div><div style="position: relative; z-index: 1;"></div><div class="CodeMirror-cursors"></div><div class="CodeMirror-code" role="presentation"></div></div></div></div></div><div style="position: absolute; height: 30px; width: 1px;"></div><div class="CodeMirror-gutters" style="left: 0px;"><div class="CodeMirror-gutter CodeMirror-linenumbers" style="width: 1px;"></div></div></div></div></div></div></td></tr></tbody></table></div><div class="wcPanelTabContent wcPanelTabContentHidden" id="3"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content"><div><div class="alert alert-info pg-panel-message pg-panel-statistics-message">Please select an object in the tree view.</div><div class="pg-panel-statistics-container hidden"></div></div></div></td></tr></tbody></table></div><div class="wcPanelTabContent wcPanelTabContentHidden" id="4"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content"><div><div class="alert alert-info pg-panel-message pg-panel-depends-message">Please select an object in the tree view.</div><div class="pg-panel-depends-container hidden"><table class="backgrid presentation table backgrid-striped table-bordered table-hover"><thead><tr><th class="sortable renderable type"><button>Type<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable name"><button>Name<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable field"><button><span class="sort-caret" aria-hidden="true"></span></button></th></tr></thead><tbody></tbody></table></div></div></div></td></tr></tbody></table></div><div class="wcPanelTabContent wcPanelTabContentHidden" id="5"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div class="pg-panel-content"><div><div class="alert alert-info pg-panel-message pg-panel-depends-message">Please select an object in the tree view.</div><div class="pg-panel-depends-container hidden"><table class="backgrid presentation table backgrid-striped table-bordered table-hover"><thead><tr><th class="sortable renderable type"><button>Type<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable name"><button>Name<span class="sort-caret" aria-hidden="true"></span></button></th><th class="sortable renderable field"><button><span class="sort-caret" aria-hidden="true"></span></button></th></tr></thead><tbody></tbody></table></div></div></div></td></tr></tbody></table></div><div class="wcPanelTabContent" id="6"><table class="wcLayout wcWide wcTall"><tbody><tr><td><div style="position:absolute;top:0 !important;width:100%;height:100%;display:table"><div class="wcLoadingContainer" style="display: none;"><div class="wcLoadingBackground"></div><div class="wcLoadingIconContainer"><i class="wcLoadingIcon fa fa-spinner fa-pulse"></i></div></div></div></td></tr></tbody></table></div></div></div></div><div class="wcSplitterBar wcTall wcSplitterBarV" style="left: 299.375px; top: 0px; height: 710.4px;"></div><div class="wcIFrame" style="top: 35px; left: 302px; width: 1233.43px; height: 675.4px;"><iframe>iFrames not supported on your device!</iframe><div class="wcIFrameFocus"></div></div></div></div> <script>
            try {
require(
['sources/generated/app.bundle'],
function() {
},
function() {
/* TODO:: Show proper error dialog */
console.log(arguments);
});
} catch (err) {
/* Show proper error dialog */
console.log(err);
}

/*
 * Show loading spinner till every js module is loaded completely
 * Referenced url:
 * http://stackoverflow.com/questions/15581563/requirejs-load-script-progress
 * Little bit tweaked as per need
 */
require.onResourceLoad = function (context, map, depMaps) {
  var loadingStatusEl = panel = document.getElementById('pg-spinner');
  if (loadingStatusEl) {
    if (!context) {
      // we will call onResourceLoad(false) by ourselves when requirejs
      // is not loading anything hide the indicator and exit
      setTimeout(function() {
        if (panel != null) {
            try{
                $(panel).remove();
            }
            catch(e){
                panel.outerHTML = "";
                delete panel;
            }
          return;
        }
      }, 500);
    }

    // show indicator when any module is loaded and
    // shedule requirejs status (loading/idle) check
    panel.style.display = "";
    clearTimeout(panel.ttimer);
    panel.ttimer = setTimeout(function () {
      var context = require.s.contexts._;
      var inited = true;
      for (name in context.registry) {
        var m = context.registry[name];
        if (m.inited !== true) {
          inited = false;
          break;
        }
      }

      // here the "inited" variable will be true, if requirejs is "idle",
      // false if "loading"
      if (inited) {
        // will fire if module loads in 400ms. TODO: reset this timer
        // for slow module loading
        require.onResourceLoad(false);
      }
    }, 400)
  }
};


</script>  <div class="alertify ajs-hidden  ajs-movable ajs-pinnable ajs-zoom"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog" tabindex="0"><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize"></button><button class="ajs-close"></button></div><div class="ajs-header">AlertifyJS</div><div class="ajs-body"><div class="ajs-content"></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-primary">OK</button><button class="ajs-button btn btn-danger">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify  ajs-movable ajs-resizable ajs-pinnable ajs-zoom ajs-out ajs-hidden"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog" tabindex="0" style=""><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize"></button><button class="ajs-close"></button></div><div class="ajs-header">Select file</div><div class="ajs-body pgadmin-storage-body"><div class="ajs-content"><div class="storage_dialog file_selection_dlg"></div></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-primary fa fa-file file_manager_create file_manager_ok pg-alertify-button disabled" disabled="disabled">Select</button><button class="ajs-button btn btn-danger fa fa-times file_manager_create_cancel pg-alertify-button">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify ajs-hidden  ajs-movable ajs-pinnable ajs-zoom"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog" tabindex="0"><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize"></button><button class="ajs-close"></button></div><div class="ajs-header">AlertifyJS</div><div class="ajs-body"><div class="ajs-content"></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-primary">OK</button><button class="ajs-button btn btn-danger">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify  ajs-movable ajs-resizable ajs-pinnable ajs-zoom ajs-out ajs-hidden"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog" tabindex="0" style=""><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize"></button><button class="ajs-close"></button></div><div class="ajs-header">Select file</div><div class="ajs-body pgadmin-storage-body"><div class="ajs-content"><div class="storage_dialog file_selection_dlg"></div></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-primary fa fa-file file_manager_create file_manager_ok pg-alertify-button disabled" disabled="disabled">Select</button><button class="ajs-button btn btn-danger fa fa-times file_manager_create_cancel pg-alertify-button">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify  ajs-movable ajs-resizable ajs-pinnable ajs-zoom ajs-out ajs-hidden"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog" tabindex="0" style=""><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize"></button><button class="ajs-close"></button></div><div class="ajs-header">Select file</div><div class="ajs-body pgadmin-storage-body"><div class="ajs-content"><div class="storage_dialog file_selection_dlg"></div></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-primary fa fa-file file_manager_create file_manager_ok pg-alertify-button disabled" disabled="disabled">Select</button><button class="ajs-button btn btn-danger fa fa-times file_manager_create_cancel pg-alertify-button">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify-notifier ajs-bottom ajs-right"></div><div class="alertify  ajs-movable ajs-resizable ajs-pinnable ajs-zoom ajs-out ajs-hidden"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog" tabindex="0" style=""><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize"></button><button class="ajs-close"></button></div><div class="ajs-header">Select file</div><div class="ajs-body pgadmin-storage-body"><div class="ajs-content"><div class="storage_dialog file_selection_dlg"></div></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-primary fa fa-file file_manager_ok pg-alertify-button disabled" disabled="disabled">Select</button><button class="ajs-button btn btn-danger fa fa-times pg-alertify-button">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify  ajs-modeless ajs-movable ajs-resizable ajs-maximizable ajs-zoom ajs-no-padding ajs-no-overflow ajs-out ajs-hidden"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0"><div class="ajs-dialog pg-el-container" tabindex="0" style="" el="lg"><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize" title="Maximize"></button><button class="ajs-close" title="Close"></button></div><div class="ajs-header">Restore (Database: telbook)</div><div class="ajs-body"><div class="ajs-content alertify_tools_dialog_properties obj_properties"></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-default pull-left fa fa-lg fa-info" name="object_help" type="button" url="backup.html" label="Restore"></button><button class="ajs-button btn btn-default pull-left fa fa-lg fa-question" name="dialog_help" type="button" label="Restore" url="/help/help/restore_dialog.html"></button><button class="ajs-button btn btn-primary fa fa-upload pg-alertify-button" disabled="disabled">Restore</button><button class="ajs-button btn btn-danger fa fa-lg fa-times pg-alertify-button">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div><div class="alertify  ajs-modeless ajs-movable ajs-resizable ajs-maximizable ajs-zoom ajs-no-padding ajs-no-overflow ajs-out ajs-hidden"><div class="ajs-dimmer"></div><div class="ajs-modal" tabindex="0" data-select2-id="114"><div class="ajs-dialog pg-el-container" tabindex="0" style="" el="lg" data-select2-id="113"><button class="ajs-reset"></button><div class="ajs-commands"><button class="ajs-pin"></button><button class="ajs-maximize" title="Maximize"></button><button class="ajs-close" title="Close"></button></div><div class="ajs-header">Backup (Database: school)</div><div class="ajs-body"><div class="ajs-content alertify_tools_dialog_properties obj_properties"></div></div><div class="ajs-footer"><div class="ajs-auxiliary ajs-buttons"></div><div class="ajs-primary ajs-buttons"><button class="ajs-button btn btn-default pull-left fa fa-lg fa-info" name="object_help" type="button" url="backup.html" label="Backup"></button><button class="ajs-button btn btn-default pull-left fa fa-lg fa-question" name="dialog_help" type="button" label="Backup" url="/help/help/backup_dialog.html"></button><button class="ajs-button btn btn-primary fa fa-lg fa-save pg-alertify-button" disabled="disabled">Backup</button><button class="ajs-button btn btn-danger fa fa-lg fa-times pg-alertify-button">Cancel</button></div></div><div class="ajs-handle"></div><button class="ajs-reset"></button></div></div></div></body></html>